<?xml version='1.0'?>

<reference anchor='RFC2913'>

<front>
<title>MIME Content Types in Media Feature Expressions</title>
<author initials='G.' surname='Klyne' fullname='G. Klyne'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2913' />
<format type='TXT' octets='16095' target='ftp://ftp.isi.edu/in-notes/rfc2913.txt' />
</reference>
